欢迎来到Doc100.Net免费学习资源知识分享平台!
您的位置:首页 > 程序异常 >

xp下可以安装sysbase11.9吗?该如何处理

更新时间: 2014-01-05 02:21:52 责任编辑: Author_N1

 

xp下可以安装sysbase11.9吗?
xp下可以安装sysbase11.9吗?

--参考方法--
可以,xp/2000系列都可以安装的
--参考方法--
可以的,我的XP机器上装的就是11.9.2!
--参考方法--
上面的哥们谁有11.9.2,能不能贡献出来,让小弟也装一下,我的email:suoth@163.com,不胜感激。
--参考方法--
可,我在xp下安装了11.2,不过需要提及的是安装可以,卸载就比较费劲了

给你的建议是,认真看安装的每一步提示。
--参考方法--
可以装,不过装的时候好好看提示,稍微一点改动都比较麻烦!
上一篇:上一篇
下一篇:下一篇

 

随机推荐程序问答结果

 

 

如对文章有任何疑问请提交到问题反馈,或者您对内容不满意,请您反馈给我们DOC100.NET论坛发贴求解。
DOC100.NET资源网,机器学习分类整理更新日期::2014-01-05 02:21:52
如需转载,请注明文章出处和来源网址:http://www.doc100.net/bugs/t/8945/
本文WWW.DOC100.NET DOC100.NET版权所有。